.version.index /* version checker */
{
	color: #0000E2;
	background-color: #6E295D;
}

.html
{
	background: #FFFFFF url("../images/windowsbckgnd.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 782.5500000000006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -42px;
	margin-bottom: -170px;
	width: 0.01px;
}

#pu1566
{
	width: 0.01px;
	margin-left: -100px;
}

#u1566
{
	z-index: 2;
	min-height: 154px;
	padding-bottom: 312px;
}

#pu1900
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1900
{
	z-index: 80;
	width: 200px;
	min-height: 30px;
}

#u162-4
{
	z-index: 11;
	width: 293px;
	min-height: 26px;
	margin-left: 120px;
	margin-top: 93px;
}

#u1856
{
	z-index: 78;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 490px;
}

#u1864
{
	z-index: 79;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 563px;
}

#u1856:hover,#u1864:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u159-5
{
	z-index: 3;
	width: 362px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 678px;
}

#u1566-bw
{
	z-index: 2;
	min-height: 154px;
}

#u1567
{
	z-index: 8;
	width: 316px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 754px;
}

#u1258
{
	z-index: 27;
	min-height: 49px;
}

#u1566_align_to_page,#u1258_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1618
{
	z-index: 28;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1619
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
}

#u1620
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1620:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1621-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620:hover #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1620:active #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1626
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
	left: 230px;
}

#u1627
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620.MuseMenuActive,#u1627:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1630-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620.MuseMenuActive #u1621-4,#u1627:hover #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627:active #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627.MuseMenuActive #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1633
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 460px;
}

#u1634
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1634:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1636-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634:hover #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1634:active #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1640
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 691px;
}

#u1641
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634.MuseMenuActive,#u1641:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634.MuseMenuActive #u1636-4,#u1641:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1258-bw
{
	z-index: 27;
	min-height: 49px;
	margin-top: 163px;
}

#u1905
{
	z-index: 81;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 30px;
}

#u1573
{
	z-index: 82;
	width: 293px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 120px;
}

#u1752
{
	z-index: 86;
	height: 350px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #29ABE2));
	background: -webkit-linear-gradient(top,#000000 ,#29ABE2 100%);
	background: linear-gradient(to bottom,#000000 ,#29ABE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF29ABE2, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF29ABE2', GradientType=0)";
}

#u1752-bw
{
	z-index: 86;
	margin-top: 212px;
	height: 350px;
}

#slideshowu1753
{
	z-index: 87;
	width: 0.01px;
	height: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 120px;
}

#u1755
{
	position: absolute;
	width: 920px;
	height: 350px;
	background-color: transparent;
}

#u1755popup
{
	z-index: 88;
}

#u2528
{
	z-index: 89;
	width: 908px;
	height: 338px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2636
{
	z-index: 91;
	width: 908px;
	height: 338px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1760
{
	z-index: 93;
	width: 908px;
	height: 338px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2192
{
	z-index: 95;
	width: 908px;
	height: 338px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2528_clip,#u2636_clip,#u1760_clip,#u2192_clip
{
	overflow: hidden;
	width: 908px;
	height: 338px;
}

#u2528_img,#u2636_img,#u1760_img,#u2192_img
{
	margin: -6px;
}

#u1773
{
	position: absolute;
	width: 674px;
	background-color: transparent;
	top: 208px;
	left: 33px;
}

#u1773popup
{
	z-index: 97;
}

#u2534-3
{
	z-index: 98;
	width: 654px;
	min-height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 48px;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2642-6
{
	z-index: 101;
	width: 654px;
	min-height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 48px;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1775-6
{
	z-index: 107;
	width: 654px;
	min-height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 48px;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2198-6
{
	z-index: 113;
	width: 654px;
	min-height: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 48px;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1754-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 304px;
	left: 790px;
}

#u1754-4popup
{
	z-index: 119;
}

#u1778-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 304px;
	left: 890px;
}

#u1778-4popup
{
	z-index: 123;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1731-8
{
	z-index: 183;
	width: 174px;
	min-height: 174px;
	border-width: 2px;
	border-style: solid;
	background-color: #F15A24;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 839px;
}

#u1731-8:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 174px;
	width: 174px;
	margin: 356px -10000px 0px 0px;
}

.rotate1
{
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: #0071BC;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	border-radius: 98px;
}

#u1731-2
{
	padding-top: 24px;
}

#u1734
{
	z-index: 191;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	position: relative;
}

#pu452
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#u452
{
	z-index: 173;
	width: 429px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/bigstock-two-window-cleaners-625151.jpg") no-repeat left top;
	background-size: cover;
}

#u458-4
{
	z-index: 175;
	width: 428px;
	min-height: 33px;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u460
{
	z-index: 174;
	width: 429px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 483px;
	background: transparent url("../images/residential_tint.jpg") no-repeat left top;
	background-size: cover;
}

#u467-4
{
	z-index: 179;
	width: 429px;
	min-height: 33px;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0071BC 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF0071BC', GradientType=0)";
	color: #FFFFFF;
	text-align: center;
	font-size: 23px;
	line-height: 28px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
}

#u167-18
{
	z-index: 127;
	width: 908px;
	min-height: 275px;
	background-color: transparent;
	text-align: justify;
	font-family: lato, sans-serif;
	margin-left: 32px;
	margin-top: 70px;
	position: relative;
}

#u167-2
{
	font-size: 30px;
	line-height: 36px;
	color: #29ABE2;
	font-weight: 700;
}

#pu1946-24
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 25px;
}

#u1946-24
{
	z-index: 145;
	width: 408px;
	min-height: 275px;
	background-color: transparent;
	text-align: justify;
	font-family: lato, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1946-2,#u1946-3
{
	font-size: 24px;
	line-height: 29px;
	color: #29ABE2;
	font-weight: 700;
}

#u167-3,#u167-4,#u167-6,#u167-7,#u167-9,#u167-10,#u167-12,#u167-13,#u167-15,#u1946-5,#u1946-6,#u1946-9,#u1946-10,#u1946-12,#u1946-13,#u1946-19,#u1946-20
{
	font-weight: 400;
}

#u167-16,#u1946-8,#u1946-15,#u1946-16,#u1946-17,#u1946-22
{
	color: #29ABE2;
	font-weight: 400;
	font-style: italic;
}

#u186-4
{
	z-index: 169;
	width: 254px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 435px;
}

#u1954
{
	z-index: 192;
	width: 254px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 435px;
}

#u1960
{
	z-index: 194;
	width: 689px;
	height: 3px;
	background-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#pu172
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u172,#u172-bw
{
	z-index: 10;
	height: 170px;
}

#u801-9
{
	z-index: 15;
	width: 140px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 920px;
}

#u1671
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1665
{
	z-index: 23;
	width: 103px;
}

#u173-17
{
	z-index: 53;
	width: 281px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 100px;
}

#u1798
{
	z-index: 70;
	width: 60px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 712px;
}

#u1804
{
	z-index: 72;
	width: 113px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 787px;
}

#u1811-4
{
	z-index: 74;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 712px;
}

#u1908
{
	z-index: 84;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 477px;
}

#u1909
{
	z-index: 85;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 550px;
}

#u1908:hover,#u1909:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 42px;
	padding-bottom: 170px;
}

#page .verticalspacer
{
	clear: both;
}

